---------------------------------------------------------------------------------------------
function createBriefingOpenBridge()

	briefingOpenBridge = {}

    briefingOpenBridge.finished = briefingOpenBridgeFinished

    briefingOpenBridge.restoreCamera = true

	local page = 0

	--	page #1

		page = page + 1

		briefingOpenBridge[page] 				= 	{}
		briefingOpenBridge[page].title			= 	String.Key("briefingOpenBridge[1].title")
		briefingOpenBridge[page].text			=	String.Key("briefingOpenBridge[1].text")
		briefingOpenBridge[page].position		=	GetPosition("crossroads")
        briefingOpenBridge[page].dialogCamera  =	true

	--	page #2

		page = page + 1

		briefingOpenBridge[page] 				= 	{}
		briefingOpenBridge[page].title			= 	String.Key("briefingOpenBridge[1].title")
		briefingOpenBridge[page].text			=	String.Key("briefingOpenBridge[2].text")
		briefingOpenBridge[page].position		=	GetPosition("clearArea")
        briefingOpenBridge[page].marker		    =	ANIMATED_MARKER
		briefingOpenBridge[page].explore        =   4000

		briefingOpenBridge[page].quest			=	{}
		briefingOpenBridge[page].quest.id		=	2
		briefingOpenBridge[page].quest.type	    =	MAINQUEST_OPEN
		briefingOpenBridge[page].quest.title	=	String.MainKey.."briefingOpenBridge[2].quest.title"
		briefingOpenBridge[page].quest.text	    =	String.MainKey.."briefingOpenBridge[2].quest.text"

		briefingOpenBridgeDestroyCamp	 		=	page

	--  setup table for npc

    	--npcOpenBridge		    =	{}
    	--npcOpenBridge.name 		=	"crossroads"
    	--npcOpenBridge.briefing	=	briefingOpenBridge

        --CreateNPC(npcOpenBridge)

	end
---------------------------------------------------------------------------------------------
function briefingOpenBridgeFinished()

	DisableNpcMarker("crossroads")

    endChapterTwo()

    end